funcsynopsis.decoration
Prev | Reference Pages | Next

## funcsynopsis.decoration

funcsynopsis.decoration — Decorate elements of a `funcsynopsis`?

## Synopsis

    <xsl:param name="funcsynopsis.decoration" select="1"></xsl:param>

## Description

If non-zero, elements of the `funcsynopsis` will be decorated (e.g. rendered as bold or italic text). The decoration is controlled by templates that can be redefined in a customization layer.

Prev | Up | Next
Reference Pages | Home | funcsynopsis.style